@charset "utf-8";
/*--基本信息--*/
*{margin:0;padding:0;list-style:none;}
.clear {clear:both;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
a{color:#ff6600;text-decoration:none;} 
a:hover,a:active{color:#04d;text-decoration: none;}
img{border:0;}
/*-------*/
body{ font-size:12px; font-family:, Verdana, Arial,"宋体" Helvetica, sans-serif; color:#333; text-align:left; line-height:18px; background-color:#fff;}
#container{ width:893px; margin:0 auto;; font-family: Verdana,Arial, Helvetica, sans-serif;}
.header_bj { background: url(images/sale4.0_hd_bg.gif) no-repeat left top; height:113px;}
#header{width:838px; margin:0 auto;}
#hd_left ul li{ line-height:30px; padding-left:20px; padding-top:30px; float:left;}
#hd_left { width:647px; float:left;}
#hd_right {float:left; padding-top:25px;}

#pagebody {width:838px; margin:0 auto;}
.sale_bj {background:url(images/sale4.0_bg.gif) no-repeat left top; height:275px;}
.word_big{ font-size:26px; font-weight:bold; color:#000; line-height:40px;}
#sale dl{ padding:40px 0 0 265px;}
#sale dl dd{ padding-top:10px;}
#explanation dl dd{ border-bottom:1px dashed #dedede; border-top:1px dashed #dedede; padding:15px 20px; line-height:22px; text-align:left;}
#link {border-bottom:1px dashed #dedede;}
#word-link {line-height:30px;}
#word-link a{color:#333; margin-right:24px; *margin-right:22px }
#word-link a:hover,a:active{color:#04d;text-decoration: none;}
#img-link{ margin-top:15px;}
#img-link img{margin-right:13px;}
#gg { margin-top:15px; text-align:center;}

#introductions { margin-top:15px; line-height:20px; margin-left:80px;}
.introductions_bj {background:url(images/sale4.0_introductions_bg.gif) no-repeat left top; font-size:12px; height:243px; width:893px;}
#introductions dl {padding:20px 23px; width:92%; text-align:left;}
#introductions dl dt {font-weight:bold;}
#introductions p{color:#693;}
#footer {background:url(images/sale4.0_09.gif) no-repeat right bottom; height:100px; width:893px; font-size:12px; margin-left:80px;}
#footer ul { padding-top:30px; height:40px; line-height:20px; margin: 0 atuo; overflow:hidden; text-align:center;}
#bt {width:1000px; margin:0 auto;}
.hui{color:#333;}
a.hui:link{color:#333;text-decoration: underline;} 
a.hui:hover,a.hui:active{color:#04d;text-decoration: none;}